xdart

A package with dart classes extensions

Getting Started

To use import xdart: import 'package:xdart/xdart.dart';

Available Extensions

String

  • isNullOrEmpty
  • isNullOrWhiteSpaces

Libraries

xdart